This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 485543 - Short description of rpms required missing from documentation
Short description of rpms required missing from documentation
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
4
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 20:10 EST by redhat
Modified: 2014-08-04 18:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849240 (view as bug list)
Environment:
Last Closed: 2012-08-17 15:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redhat 2009-02-13 20:10:37 EST
Description of problem:
Unless I am missing something, I don't find any info in the documentation on what RPM's are required for Red Hat Cluster.  i.e. for example, some mention of these (which I think are the complete list - but I don't know for sure) (obviously remove the exactt architecture in the filename):

Cluster_Administration-en-US-5.1.0-7.noarch.rpm
cluster-cim-0.12.0-7.el5.x86_64.rpm
cluster-snmp-0.12.0-7.el5.x86_64.rpm
ipvsadm-1.24-8.1.x86_64.rpm
luci-0.12.0-7.el5.x86_64.rpm
modcluster-0.12.0-7.el5.x86_64.rpm
piranha-0.8.4-9.3.el5.x86_64.rpm
rgmanager-2.0.38-2.el5.x86_64.rpm
ricci-0.12.0-7.el5.x86_64.rpm
system-config-cluster-1.0.52-1.1.noarch.rpm

Or at least a link to some other doc that could mention these.  Otherwise, it is kind of hit and miss on being sure you have all the rpms.  I would prefer to not just find one and have to follow the trail of dependencies when I actually simulate install/install them.  

The admin doc just assumes all tools are installed and starts using commands and refering to files that don't exist until the rpms are installed.

Version-Release number of selected component (if applicable):
5.2

How reproducible:
n/a

Steps to Reproduce:
1. Look in the docs for rpm info needed to install and you'll find none.
2.
3.
  
Actual results:
no rpm references

Expected results:
rpm references!

Additional info:

Note You need to log in before you can comment on or make changes to this bug.